2018-12-19 00:04 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000213Branch 0.2.1-FINALExtension Requestpublic2012-06-17 21:13
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionno change required 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000213: Erweiterung ext-ebesucher - Anbindung an die API von ebesucher.de
DescriptionMit dieser Erweiterung können Ihre Mitglieder Auszahlungen ihrer Punkte an die Webseite von ebesucher.de direkt ausführen, da dies über die API von ebesucher.de automatisch geschieht. Auch können Ihre Mitglieder Einzahlungen in Ihren Mailtausch tätigen um dann z.B. mit ihren Punkte Werbebuchungen zu schalten.
Sponsoren können mit BTP (die ebesucher-Währung) ihr Punkte-Guthaben direkt aufladen und dann Kampagnen schalten - z.B. Forced-Banner oder Sponsor-Paidmails.
An dieser Stelle geht noch einen Dank an den sehr entgegenkommenden Support von ebesucher.de, da diese mir einen kostenlosen API-Account bereitgestellt haben - derzeit schon zugesichert, vielen Dank!
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
parent of 0000214new Erweiterung ext-currency - Anbindung an APIs diverser virtueller Waehrungen 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes

~0000543

Quix0r (administrator)

Diese Erweiterung wird von ext-currency abgeloest.
+Notes

-Issue History
Date Modified Username Field Change
2011-11-11 21:28 Quix0r New Issue
2011-11-11 21:29 Quix0r Relationship added parent of 0000001
2011-11-11 21:42 Quix0r Category Feature Request => Extension Request
2011-11-12 03:28 Quix0r Assigned To => Quix0r
2011-11-12 03:28 Quix0r Status new => assigned
2011-11-12 03:29 Quix0r Note Added: 0000543
2011-11-12 03:29 Quix0r Status assigned => closed
2011-11-12 03:29 Quix0r Resolution open => no change required
2011-11-12 03:29 Quix0r Fixed in Version => 0.2.1-FINAL
2011-11-12 03:30 Quix0r Fixed in Version 0.2.1-FINAL =>
2012-06-06 09:17 Quix0r Relationship added child of 0000214
2012-06-06 09:17 Quix0r Relationship deleted child of 0000214
2012-06-06 09:17 Quix0r Relationship added parent of 0000214
2012-06-17 21:13 Quix0r Fixed in Version => 0.2.1-FINAL
2012-10-04 18:20 Quix0r Relationship deleted parent of 0000001
+Issue History